{
  "verseBefore": "Vơ vlơk yal khơl mo vlơu leq drơu kưưl xanưưm kon hơơ, vơ e muuyq dro kanơu heq,",
  "verseAfter": "Muuyq mo vlơu duh phayh jah vlơk anưng yôôych leh axik iaq drơu kưl xanưm, laa kadrê ku muuyq kanau.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-06-01T09:29:11.384Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
